ul#nav {
	position:relative;
	width:820px;
	height:30px;
	padding: 0 5px 0;
	}
ul#nav li {
	padding:0;
	margin:-10px 0 0;
	float:left;
	text-indent:-9999px;	
	list-style-type:none;
	}
ul#nav li a {
	border:0;
	display:block;
	background:transparent url(../_img/navbar2.png) no-repeat;
}

/* --- Navigation buttons
-------------------------------- */
li#nav_home a {
	width:103px;
	height:30px;
}
li#nav_bildvideo a {
	width:124px;
	height:30px;
}
li#nav_gaestbok a {
	width:97px;
	height:30px;
}
li#nav_turnelogg a {
	width:110px;
	height:30px;
}
li#nav_diskografi a {
	width:107px;
	height:30px;
}
li#nav_kontakt a {
	width:105px;
	height:30px;
	margin-left: 200px;
}
li#nav_fb a {
	margin-left: 50px;
	width:30px;
	height:30px;
	margin-left: 50px;
}

/* ---  Navigation "link" "hover" "focus" "visited" 
---------------------------------------------------------------- */	 	 	  
li#nav_home a:link, li#nav_home a:visited {	
	background-position: 0px 0px;
}
li#nav_home a:hover, li#nav_home a:focus {	
	background-position: 0px -30px;
}
li#nav_bildvideo a:link, li#nav_bildvideo a:visited {	
	background-position: -103px 0px;
}
li#nav_bildvideo a:hover, li#nav_bildvideo a:focus {	
	background-position: -103px -30px;
}
li#nav_gaestbok a:link, li#nav_gaestbok a:visited {	
	background-position: -227px 0px;
}
li#nav_gaestbok a:hover, li#nav_gaestbok a:focus {	
	background-position: -227px -30px;
}	
li#nav_turnelogg a:link, li#nav_turnelogg a:visited {	
	background-position: -324px 0px;
}
li#nav_turnelogg a:hover, li#nav_turnelogg a:focus {	
	background-position: -324px -30px;
}	
li#nav_diskografi a:link, li#nav_diskografi a:visited {	
	background-position: -434px 0px;
}
li#nav_diskografi a:hover, li#nav_diskografi a:focus {	
	background-position: -434px -30px;
}		
li#nav_kontakt a:link, li#nav_kontakt a:visited {	
	background-position: -625px 0px;
}
li#nav_kontakt a:hover, li#nav_kontakt a:focus {	
	background-position: -625px -30px;
}
li#nav_fb a:link, li#nav_fb a:visited, li#nav_fb a:hover, li#nav_fb a:focus {	
	background-position: -784px 0px;
}				

/* Navigation "active tabs"
------------------------------------------------------------*/
body#start-page ul#nav li#nav_home a {
	background-position:0px -60px;
}
body#bildvideo-page ul#nav li#nav_bildvideo a { 
	background-position:-103px -60px;
}
body#gaestbok-page ul#nav li#nav_gaestbok a { 
	background-position:-227px -60px;
}
body#turnelogg-page ul#nav li#nav_turnelogg a { 
	background-position:-324px -60px;
}
body#diskografi-page ul#nav li#nav_diskografi a { 
	background-position:-434px -60px;
}
body#box-page ul#nav li#nav_diskografi a { 
	background-position:-434px -60px;
}
body#kontakt-page ul#nav li#nav_kontakt a { 
	background-position:-625px -60px;
}
